Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 12:00:16 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre reanelle                    Bot:  Hi again! Bot:  Please enter your name Customer:  reanelle Bot:  Hi Reanelle ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver            03:40 PM, 04th Apr                   Mohammad                    Hi Reanelle, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            03:41 PM, 04th Apr                   Mohammad                    We see that you are contacting regarding refund           03:43 PM, 04th Apr                   Mohammad                   Could you please share your order number so that I can assist you further?           03:45 PM, 04th Apr                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           03:47 PM, 04th Apr                     reanelle                    Ok           03:47 PM, 04th Apr                     reanelle                    8247765185           03:48 PM, 04th Apr                     reanelle                    /startOver           03:49 PM, 04th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           03:52 PM, 04th Apr                   Mohammad                   Thank you for holding up           03:53 PM, 04th Apr                   Mohammad                   We can see that the order is placed and will be prepared for collection within 1-3 business days           03:54 PM, 04th Apr                   Mohammad                   Please let us which refund your are talking about           03:54 PM, 04th Apr                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           03:57 PM, 04th Apr                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:00 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2350889